<?php
require_once('common.php');
global $language, $dir;
?>
<!DOCTYPE html><html lang="<?php echo $language; ?>" dir="<?php echo $dir; ?>"><head>
<title><?php echo _('Daniel - Privacy policy'); ?></title>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
<meta name="author" content="Daniel Winzen">
<meta name="viewport" content="width=device-width, initial-scale=1">
<meta name="description" content="<?php echo _('Privacy policy of Daniel Winzen'); ?>'">
<link rel="canonical" href="https://danwin1210.de/privacy.php">
<link rel="alternate" href="https://danwin1210.de/privacy.php" hreflang="x-default">
<?php alt_links(); ?>
</head><body>
<?php menu(_('Privacy policy')); ?>
<p><?php echo _('Data protection is of a particularly high priority for Daniel Winzen. The use of the Internet pages of Daniel Winzen is possible without any indication of personal data. However, if a data subject wants to use services via my website, processing of personal data could become necessary. If the processing of personal data is necessary and there is no statutory basis for such processing, I generally obtain consent from the data subject.'); ?></p>
<p><?php echo _('The processing of personal data, such as the name, e-mail address, or telephone number of a data subject shall always be in line with the General Data Protection Regulation (GDPR), and in accordance with Germany\'s data protection regulations. By means of this data protection declaration, I would like to inform the general public of the nature, scope, and purpose of the personal data I collect, use and process. Furthermore, data subjects are informed, by means of this data protection declaration, of the rights to which they are entitled.'); ?></p>
<p><?php echo _('As the controller, Daniel Winzen has implemented numerous technical and organizational measures to ensure the most complete protection of personal data processed through this website. However, Internet-based data transmissions may in principle have security gaps, so absolute protection may not be guaranteed. For this reason, every data subject is free to transfer personal data to me via alternative means, e.g. by mail.'); ?></p>
<h2><?php echo _('1. Definitions'); ?></h2>
<p><?php echo _('The data protection declaration of Daniel Winzen is based on the terms used by the European legislator for the adoption of the General Data Protection Regulation (GDPR). My data protection declaration should be legible and understandable for the general public, as well as my users. To ensure this, I would like to first explain the terminology used.'); ?></p>
<p><?php echo _('In this data protection declaration, I use, among other things, the following terms:'); ?></p>
<h3><?php echo _('a) Personal data'); ?></h3>
<p><?php echo _('Personal data means any information relating to an identified or identifiable natural person ("data subject"). An identifiable natural person is one who can be identified, directly or indirectly, in particular by reference to an identifier such as a name, an identification number, location data, an online identifier or to one or more factors specific to the physical, physiological, genetic, mental, economic, cultural or social identity of that natural person.'); ?></p>
<h3><?php echo _('b) Data subject'); ?></h3>
<p><?php echo _('Data subject is any identified or identifiable natural person, whose personal data is processed by the controller responsible for the processing.'); ?></p>
<h3><?php echo _('c) Processing'); ?></h3>
<p><?php echo _('Processing is any operation or set of operations which is performed on personal data or on sets of personal data, whether by automated means, such as collection, recording, organisation, structuring, storage, adaptation or alteration, retrieval, consultation, use, disclosure by transmission, dissemination or otherwise making available, alignment or combination, restriction, erasure or destruction.'); ?></p>
<h3><?php echo _('d) Restriction of processing'); ?></h3>
<p><?php echo _('Restriction of processing is the marking of stored personal data with the aim of limiting their processing in the future.'); ?></p>
<h3><?php echo _('e) Profiling'); ?></h3>
<p><?php echo _('Profiling means any form of automated processing of personal data consisting of the use of personal data to evaluate certain personal aspects relating to a natural person, in particular to analyse or predict aspects concerning that natural person\'s performance at work, economic situation, health, personal preferences, interests, reliability, behaviour, location or movements.'); ?></p>
<h3><?php echo _('f) Controller or controller responsible for the processing'); ?></h3>
<p><?php echo _('Controller or controller responsible for the processing is the natural or legal person, public authority, agency or other body which, alone or jointly with others, determines the purposes and means of the processing of personal data; where the purposes and means of such processing are determined by Union or Member State law, the controller or the specific criteria for its nomination may be provided for by Union or Member State law.'); ?></p>
<h3><?php echo _('g) Processor'); ?></h3>
<p><?php echo _('Processor is a natural or legal person, public authority, agency or other body which processes personal data on behalf of the controller.'); ?></p>
<h3><?php echo _('h) Recipient'); ?></h3>
<p><?php echo _('Recipient is a natural or legal person, public authority, agency or another body, to which the personal data are disclosed, whether a third party or not. However, public authorities which may receive personal data in the framework of a particular inquiry in accordance with Union or Member State law shall not be regarded as recipients; the processing of those data by those public authorities shall be in compliance with the applicable data protection rules according to the purposes of the processing.'); ?></p>
<h3><?php echo _('i) Third party'); ?></h3>
<p><?php echo _('Third party is a natural or legal person, public authority, agency or body other than the data subject, controller, processor and persons who, under the direct authority of the controller or processor, are authorised to process personal data.'); ?></p>
<h3><?php echo _('j) Consent'); ?></h3>
<p><?php echo _('Consent of the data subject is any freely given, specific, informed and unambiguous indication of the data subject\'s wishes by which they, by a statement or by a clear affirmative action, signifies agreement to the processing of personal data relating to him or her.'); ?></p>
<h2><?php echo _('2. Name and Address of the controller'); ?></h2>
<p><?php echo _('Controller for the purposes of the General Data Protection Regulation (GDPR), other data protection laws applicable in Member states of the European Union and other provisions related to data protection is:'); ?></p>
<p>Daniel Winzen<br>
Steinkaulstraße 47<br>
52070 Aachen<br>
Germany<br>
Phone: +4917698819809<br>
Email: daniel@danwin1210.de<br>
Website: https://danwin1210.de</p>
<h2><?php echo _('3. Cookies'); ?></h2>
<p><?php echo _('The Internet pages of Daniel Winzen use cookies. Cookies are text files that are stored in a computer system via an Internet browser.'); ?></p>
<p><?php echo _('Many Internet sites and servers use cookies. Many cookies contain a so-called cookie ID. A cookie ID is a unique identifier of the cookie. It consists of a character string through which Internet pages and servers can be assigned to the specific Internet browser in which the cookie was stored. This allows visited Internet sites and servers to differentiate the individual browser of the data subject from other Internet browsers that contain other cookies. A specific Internet browser can be recognized and identified using the unique cookie ID.'); ?></p>
<p><?php echo _('Through the use of cookies, Daniel Winzen can provide the users of this website with more user-friendly services that would not be possible without the cookie setting.'); ?></p>
<p><?php echo _('By means of a cookie, the information and offers on my website can be optimized with the user in mind. Cookies allow me, as previously mentioned, to recognize my website users. The purpose of this recognition is to make it easier for users to utilize my website. An example for the use of a cookie is when you log in to the mail client, the cookie assures that you stay logged in with your account until closing your browser or logging out.'); ?></p>
<p><?php echo _('This site makes only use of technically necessary session cookies and does not use any form of tracking cookies.'); ?></p>
<p><?php echo _('The data subject may, at any time, prevent the setting of cookies through my website by means of a corresponding setting of the Internet browser used, and may thus permanently deny the setting of cookies. Furthermore, already set cookies may be deleted at any time via an Internet browser or other software programs. This is possible in all popular Internet browsers. If the data subject deactivates the setting of cookies in the Internet browser used, not all functions of my website may be entirely usable.'); ?></p>
<h2><?php echo _('4. Collection of general data and information'); ?></h2>
<p><?php echo _('The server of Daniel Winzen collects a series of general data and information when a data subject or automated system calls up the website or other provided services. This general data and information is stored in the server log files. Collected may be (1) the browser types and versions used, (2) the operating system used by the accessing system, (3) the website from which an accessing system reaches my website (so-called referrers), (4) the sub-websites, (5) the date and time of access to the Internet site / email transmission, (6) sender and recipient of an email, and (7) any other similar data and information that may be used in the event of attacks on my information technology systems.'); ?></p>
<p><?php echo _('When using these general data and information, Daniel Winzen does not draw any conclusions about the data subject. Rather, this information is needed to (1) deliver the content of my website and services correctly, (2) optimize my services, (3) ensure the long-term viability of my information technology systems and website technology. Therefore, I may analyze anonymously collected data and information statistically, with the aim of increasing the data protection and data security of my services, and to ensure an optimal level of protection for the personal data I process. The anonymous data of the server log files are stored separately from all personal data provided by a data subject for up to 48 hours and are then permanently deleted.'); ?></p>
<h2><?php echo _('5. Registration on my website'); ?></h2>
<p><?php echo _('The data subject has the possibility to register on the website of the controller with the indication of personal data. Which personal data are transmitted to the controller is determined by the respective input mask used for the registration. The personal data entered by the data subject are collected and stored exclusively for internal use by the controller, and for his own purposes. The controller may request transfer to one or more processors (e.g. an email server that a data subject wants to email) that also uses personal data for an internal purpose which is attributable to the controller.'); ?></p>
<p><?php echo _('By registering on the website of the controller, date and time of the registration are also stored. The storage of this data takes place against the background that this is the only way to prevent the misuse of my services, and, if necessary, to make it possible to investigate committed offenses. Insofar, the storage of this data is necessary to secure the controller. This data is not passed on to third parties unless there is a statutory obligation to pass on the data, or if the transfer serves the aim of criminal prosecution.'); ?></p>
<p><?php echo _('The registration of the data subject, with the voluntary indication of personal data, is intended to enable the controller to offer the data subject contents or services that may only be offered to registered users due to the nature of the matter in question. Registered persons are free to change the personal data specified during the registration at any time, or to have them completely deleted from the data stock of the controller.'); ?></p>
<p><?php echo _('The data controller shall, at any time, provide information upon request to each data subject as to what personal data are stored about the data subject. In addition, the data controller shall correct or erase personal data at the request or indication of the data subject, insofar as there are no statutory storage obligations.'); ?></p>
<h2><?php echo _('6. Contact possibility via the website'); ?></h2>
<p><?php echo _('The website of Daniel Winzen contains information that enables a quick electronic contact to me, as well as direct communication with me, which also includes a general address of the so-called electronic mail (e-mail address). If a data subject contacts the controller by e-mail or via a contact form, the personal data transmitted by the data subject are automatically stored. Such personal data transmitted on a voluntary basis by a data subject to the data controller are stored for the purpose of processing or contacting the data subject. There is no transfer of this personal data to third parties.'); ?></p>
<h2><?php echo _('7. Routine erasure and blocking of personal data'); ?></h2>
<p><?php echo _('The data controller shall process and store the personal data of the data subject only for the period necessary to achieve the purpose of storage, or as far as this is granted by the European legislator or other legislators in laws or regulations to which the controller is subject to.'); ?></p>
<p><?php echo _('If the storage purpose is not applicable, or if a storage period prescribed by the European legislator or another competent legislator expires, the personal data are routinely erased in accordance with legal requirements.'); ?></p>
<h2><?php echo _('8. Rights of the data subject'); ?></h2>
<h3><?php echo _('a) Right of confirmation'); ?></h3>
<p><?php echo _('Each data subject shall have the right granted by the European legislator to obtain from the controller the confirmation whether personal data concerning them are being processed. If a data subject wishes to avail themselves of this right of confirmation, they may, at any time, contact the controller.'); ?></p>
<h3><?php echo _('b) Right of access'); ?></h3>
<p><?php echo _('Each data subject shall have the right granted by the European legislator to obtain from the controller free information about their personal data stored at any time and a copy of this information. Furthermore, the European directives and regulations grant the data subject access to the following information:'); ?></p>
<ul>
<li><?php echo _('the purposes of the processing'); ?></li>
<li><?php echo _('the categories of personal data concerned'); ?></li>
<li><?php echo _('the recipients or categories of recipients to whom the personal data have been or will be disclosed, in particular recipients in third countries or international organisations'); ?></li>
<li><?php echo _('where possible, the envisaged period for which the personal data will be stored, or, if not possible, the criteria used to determine that period'); ?></li>
<li><?php echo _('the existence of the right to request from the controller rectification or erasure of personal data, or restriction of processing of personal data concerning the data subject, or to object to such processing'); ?></li>
<li><?php echo _('the existence of the right to lodge a complaint with a supervisory authority'); ?></li>
<li><?php echo _('where the personal data are not collected from the data subject, any available information as to their source'); ?></li>
<li><?php echo _('the existence of automated decision-making, including profiling, referred to in Article 22(1) and (4) of the GDPR and, at least in those cases, meaningful information about the logic involved, as well as the significance and envisaged consequences of such processing for the data subject.'); ?></li>
</ul>
<p><?php echo _('Furthermore, the data subject shall have a right to obtain information whether personal data are transferred to a third country or to an international organisation. Where this is the case, the data subject shall have the right to be informed of the appropriate safeguards relating to the transfer.'); ?></p>
<p><?php echo _('If a data subject wishes to avail himself of this right of access, they may, at any time, contact the controller.'); ?></p>
<h3><?php echo _('c) Right to rectification'); ?></h3>
<p><?php echo _('Each data subject shall have the right granted by the European legislator to obtain from the controller without undue delay the rectification of inaccurate personal data concerning them. Taking into account the purposes of the processing, the data subject shall have the right to have incomplete personal data completed, including by means of providing a supplementary statement.'); ?></p>
<p><?php echo _('If a data subject wishes to exercise this right to rectification, they may, at any time, contact the controller.'); ?></p>
<h3><?php echo _('d) Right to erasure (Right to be forgotten)'); ?></h3>
<p><?php echo _('Each data subject shall have the right granted by the European legislator to obtain from the controller the erasure of personal data concerning him or her without undue delay, and the controller shall have the obligation to erase personal data without undue delay where one of the following grounds applies, as long as the processing is not necessary:'); ?></p>
<ul>
<li><?php echo _('The personal data are no longer necessary in relation to the purposes for which they were collected or otherwise processed.'); ?></li>
<li><?php echo _('The data subject withdraws consent to which the processing is based according to point (a) of Article 6(1) of the GDPR, or point (a) of Article 9(2) of the GDPR, and where there is no other legal ground for the processing.'); ?></li>
<li><?php echo _('The data subject objects to the processing pursuant to Article 21(1) of the GDPR and there are no overriding legitimate grounds for the processing, or the data subject objects to the processing pursuant to Article 21(2) of the GDPR.'); ?></li>
<li><?php echo _('The personal data have been unlawfully processed.'); ?></li>
<li><?php echo _('The personal data must be erased for compliance with a legal obligation in Union or Member State law to which the controller is subject.'); ?></li>
<li><?php echo _('The personal data have been collected in relation to the offer of information society services referred to in Article 8(1) of the GDPR.'); ?></li>
</ul>
<p><?php echo _('If one of the aforementioned reasons applies, and a data subject wishes to request the erasure of personal data stored by Daniel Winzen, they may, at any time, contact the controller. Daniel Winzen shall promptly ensure that the erasure request is complied with immediately.'); ?></p>
<p><?php echo _('Where the controller has made personal data public and is obliged pursuant to Article 17(1) to erase the personal data, the controller, taking account of available technology and the cost of implementation, shall take reasonable steps, including technical measures, to inform other controllers processing the personal data that the data subject has requested erasure by such controllers of any links to, or copy or replication of, those personal data, as far as processing is not required. Daniel Winzen will arrange the necessary measures in individual cases.'); ?></p>
<h3><?php echo _('e) Right of restriction of processing'); ?></h3>
<p><?php echo _('Each data subject shall have the right granted by the European legislator to obtain from the controller restriction of processing where one of the following applies:'); ?></p>
<ul>
<li><?php echo _('The accuracy of the personal data is contested by the data subject, for a period enabling the controller to verify the accuracy of the personal data.'); ?></li>
<li><?php echo _('The processing is unlawful and the data subject opposes the erasure of the personal data and requests instead the restriction of their use instead.'); ?></li>
<li><?php echo _('The controller no longer needs the personal data for the purposes of the processing, but they are required by the data subject for the establishment, exercise or defence of legal claims.'); ?></li>
<li><?php echo _('The data subject has objected to processing pursuant to Article 21(1) of the GDPR pending the verification whether the legitimate grounds of the controller override those of the data subject.'); ?></li>
</ul>
<p><?php echo _('If one of the aforementioned conditions is met, and a data subject wishes to request the restriction of the processing of personal data stored by Daniel Winzen, they may at any time contact the controller. Daniel Winzen will arrange the restriction of the processing.'); ?></p>
<h3><?php echo _('f) Right to data portability'); ?></h3>
<p><?php echo _('Each data subject shall have the right granted by the European legislator, to receive the personal data concerning them, which was provided to a controller, in a structured, commonly used and machine-readable format. They shall have the right to transmit those data to another controller without hindrance from the controller to which the personal data have been provided, as long as the processing is based on consent pursuant to point (a) of Article 6(1) of the GDPR or point (a) of Article 9(2) of the GDPR, or on a contract pursuant to point (b) of Article 6(1) of the GDPR, and the processing is carried out by automated means, as long as the processing is not necessary for the performance of a task carried out in the public interest or in the exercise of official authority vested in the controller.'); ?></p>
<p><?php echo _('Furthermore, in exercising their right to data portability pursuant to Article 20(1) of the GDPR, the data subject shall have the right to have personal data transmitted directly from one controller to another, where technically feasible and when doing so does not adversely affect the rights and freedoms of others.'); ?></p>
<p><?php echo _('In order to assert the right to data portability, the data subject may at any time contact Daniel Winzen.'); ?></p>
<h3><?php echo _('g) Right to object'); ?></h3>
<p><?php echo _('Each data subject shall have the right granted by the European legislator to object, on grounds relating to his or her particular situation, at any time, to processing of personal data concerning them, which is based on point (e) or (f) of Article 6(1) of the GDPR. This also applies to profiling based on these provisions.'); ?></p>
<p><?php echo _('Daniel Winzen shall no longer process the personal data in the event of the objection, unless he can demonstrate compelling legitimate grounds for the processing which override the interests, rights and freedoms of the data subject, or for the establishment, exercise or defence of legal claims.'); ?></p>
<p><?php echo _('In addition, the data subject has the right, on grounds relating to their particular situation, to object to processing of personal data concerning them by Daniel Winzen for scientific or historical research purposes, or for statistical purposes pursuant to Article 89(1) of the GDPR, unless the processing is necessary for the performance of a task carried out for reasons of public interest.'); ?></p>
<p><?php echo _('In order to exercise the right to object, the data subject may contact Daniel Winzen. In addition, the data subject is free in the context of the use of information society services, and notwithstanding Directive 2002/58/EC, to use their right to object by automated means using technical specifications.'); ?></p>
<h3><?php echo _('h) Right to withdraw data protection consent'); ?></h3>
<p><?php echo _('Each data subject shall have the right granted by the European legislator to withdraw their consent to processing of their personal data at any time.'); ?></p>
<p><?php echo _('If the data subject wishes to exercise the right to withdraw the consent, they may, at any time, contact Daniel Winzen.'); ?></p>
<h2><?php echo _('9. Legal basis for the processing'); ?></h2>
<p><?php echo _('Art. 6(1) lit. a GDPR serves as the legal basis for processing operations for which I obtain consent for a specific processing purpose. If the processing of personal data is necessary for the performance of a contract to which the data subject is party, as is the case, for example, when processing operations are necessary to provide services, the processing is based on Article 6(1) lit. b GDPR. The same applies to such processing operations which are necessary for carrying out pre-contractual measures, for example in the case of inquiries concerning my services. If I am subject to a legal obligation by which processing of personal data is required, such as for the fulfillment of tax obligations, the processing is based on Art. 6(1) lit. c GDPR.'); ?>
	<?php echo _('Finally, processing operations could be based on Article 6(1) lit. f GDPR. This legal basis is used for processing operations which are not covered by any of the above-mentioned legal grounds, if processing is necessary for the purposes of the legitimate interests pursued by me or by a third party, except where such interests are overridden by the interests or fundamental rights and freedoms of the data subject which require protection of personal data. Such processing operations are particularly permissible because they have been specifically mentioned by the European legislator. He considered that a legitimate interest could be assumed if the data subject is a client of the controller (Recital 47 Sentence 2 GDPR).'); ?></p>
<h2><?php echo _('10. The legitimate interests pursued by the controller or by a third party'); ?></h2>
<p><?php echo _('Where the processing of personal data is based on Article 6(1) lit. f GDPR my legitimate interest is to carry out my business in favor of the well-being of all my data subjects and myself.'); ?></p>
<h2><?php echo _('11. Period for which the personal data will be stored'); ?></h2>
<p><?php echo _('The criteria used to determine the period of storage of personal data is the respective statutory retention period. After expiration of that period, the corresponding data is routinely deleted, as long as it is no longer necessary for the fulfillment of the contract or the initiation of a contract.'); ?></p>
<h2><?php echo _('12. Provision of personal data as statutory or contractual requirement; Requirement necessary to enter into a contract; Obligation of the data subject to provide the personal data; possible consequences of failure to provide such data'); ?></h2>
<p><?php echo _('I clarify that the provision of personal data is partly required by law (e.g. tax regulations) or can also result from contractual provisions (e.g. information on the contractual partner).'); ?></p>
<h2><?php echo _('13. Existence of automated decision-making'); ?></h2>
<p><?php echo _('I do not use automatic decision-making or profiling.'); ?></p>
</main>
</body></html>
